[
{
    blockid=sys;
    help=service_smtp_sys_sys;
    custom="com.netscape.management.msgserv.ServiceIMAPServiceControl";
    localvar={
	/* translate this block */
	.defdomain.text="\u30a2\u30c9\u30ec\u30b9\u30b3\u30f3\u30d7\u30ea\u30fc\u30b7\u30e7\u30f3\u30c9\u30e1\u30a4\u30f3:";
	.localdomain.help="\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u306e\u307f\u304c\u51e6\u7406\u3059\u308b\u30c9\u30e1\u30a4\u30f3\u4e00\u89a7:";
	.localdomain.header="\u30ed\u30fc\u30ab\u30eb\u30c9\u30e1\u30a4\u30f3";
	.hostoncmd.text="\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u306e\u30de\u30b7\u30f3\u540d\u306e\u691c\u7d22";
	.plaintext.text="\u30d1\u30b9\u30ef\u30fc\u30c9\u30ed\u30b0\u30a4\u30f3\u306e\u8a31\u53ef";
	.mincipher.text="\u30d1\u30b9\u30ef\u30fc\u30c9\u306e\u6697\u53f7\u5316\u306b\u4f7f\u7528\u3059\u308b\u7b26\u53f7\u5316\u65b9\u5f0f\u306e\u6700\u5927\u9577";
	.nt.border=[titled,"NT Program-Delivery"];
	.ntaccount.text="\u30d7\u30ed\u30b0\u30e9\u30e0\u3092\u5b9f\u884c\u3059\u308b NT \u30a2\u30ab\u30a6\u30f3\u30c8:";
	.ntpasswd.text="\u3053\u306e\u30a2\u30ab\u30a6\u30f3\u30c8\u306e\u30d1\u30b9\u30ef\u30fc\u30c9:";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    id=defdomainlabel;
	    text=$.defdomain.text;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=0;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=defdomainlabel;
	    val=$service.defaultdomain.value;
	    constraint={
		gridx=1;
		gridy=0;
		weightx=9;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=localdomainlabel;
	    text=$.localdomain.help;
	    wrap=$g.label.size4;
	    constraint={
		gridx=0;
		gridy=1;
		gridwidth=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=table;
	    id=stdtable;
	    label=localdomainlabel;
	    stdtable=true;
	    addui=domaindialog;
           addtext=$g.addbutton.text;
           edittext=$g.editbutton.text;
           deltext=$g.deletebutton.text;
	    addtitle=$.localdomain.header;
	    editui=domaindialog;
	    edittitle=$.localdomain.header;
	    val=$service.smtp.smtp-router.localmaildomains.value;
	    showedit=true;
	    buttonsat=east;
	    delimiter=" ";
	    visiblerows=5;
	    constraint={
		gridx=0;
		gridy=2;
		gridwidth=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    }
	    columns=[
		{
		    header=$.localdomain.header;
		    varname=domainname;
		}
	    ]
	},
	{
	    ctrl=togglepane;
	    text=$.plaintext.text;
	    id=plaintexttoggle;
	    constraint={
		gridx=0;
		gridy=3;
		gridwidth=2;
		weightx=1;
		fill=h;
		insets=$g.insets.comp;
	    };
	    layout=[gridbag];
	    content=[
		{
		    ctrl=label;
		    id=mincipherlabel;
		    text=$.mincipher.text;
		    wrap=$g.label.size2;
		    constraint={
			gridx=0;
			gridy=0;
			weightx=1;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=choice;
		    id=mincipher;
		    label=mincipherlabel;
		    items=[0,40,128];
		    val=$plaintextmincipher.value;
		    constraint={
			gridx=1;
			gridy=0;
			weightx=9;
			anchor=west;
			insets=$g.insets.comp;
		    }
		}
	    ]
	},
	{
	    ctrl=pane;
	    border=$.nt.border;
	    constraint={
		gridx=0;
		gridy=4;
		gridwidth=2;
		weightx=1;
		weighty=1;
		fill=h;
		insets=$g.insets.comp;
	    };
	    layout=[gridbag];
	    content=[
		{
		    ctrl=label;
		    id=ntaccountlabel;
		    text=$.ntaccount.text;
		    wrap=$g.label.size2;
		    constraint={
			gridx=0;
			gridy=0;
			weightx=1;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=text;
		    label=ntaccountlabel;
		    val=$service.smtp.prog-deliver.ntaccount.value;
		    constraint={
			gridx=1;
			gridy=0;
			weightx=9;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=label;
		    id=ntpasswdlabel;
		    text=$.ntpasswd.text;
		    wrap=$g.label.size2;
		    constraint={
			gridx=0;
			gridy=1;
			weightx=1;
			fill=h;
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=password;
		    label=ntpasswdlabel;
		    val=$service.smtp.prog-deliver.ntpassword.value;
		    constraint={
			gridx=1;
			gridy=1;
			weightx=9;
			fill=h;
			insets=$g.insets.comp;
		    }
		}
	    ]
	}
    ]
},
{
    blockid=domaindialog;
    help=service_smtp_sys_domaindialog;
    localvar={
	.name.text="\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u306e\u307f\u3067\u51e6\u7406\u3059\u308b\u30c9\u30e1\u30a4\u30f3:";
    };
    content=[
	{
	    ctrl=label;
	    text=$.name.text;
	    wrap=$g.label.size3;
	    aligny=0.5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=text;
	    val=$domainname;
	    aligny=0.5;
	    focus=true;
	}
    ]
}
]
